Subject: Re: editors/emacs, 20.5, i386
To: None <>
From: Simon Burge <>
List: tech-pkg
Date: 12/30/1999 23:04:30
Matthias Scheler wrote:

> In article <>,
> 	Erik Bertelsen <> writes:
> > unexelf.c:501: elf.h: No such file or directory
> That looks like your NetBSD-current should really be updated. Please update
> to the latest source and start a "make build".
> > Was the updated emacs package tried on i386?
> Yes, under 1.4.1 (a.out) and 1.4P (ELF).

This raises an interesting question then.  Are only release and
really-really-current versions of NetBSD supported under pkgsrc